@charset "UTF-8";
/* CSS Document */

#all {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	zoom: 100%;
	width:950px;
	/*margin: 0px auto 0px auto ;*/
}

#all:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	max-height: 0;
	visibility: hidden;
}

#all a { cursor: pointer; }

/*----------------------------------------------------
	楽天補強
----------------------------------------------------*/
/*div#RthNameArea h2 {
    border: medium none !important;
    font-size: 24px !important;
    position: static;
    text-indent: 0 !important;
    width: auto;
	line-height:150%!important;
}
div#RthNameArea h2  a:link {
    border: medium none !important;
    font-size: 24px !important;
    position: static;
    text-indent: 0 !important;
	line-height:150%!important;
}

div#RthNameArea h2  a:hover {
    border: medium none !important;
    font-size: 24px !important;
    position: static;
    text-indent: 0 !important;
	line-height:150%!important;
}

div#RthNameArea h2  a:visited {
    border: medium none !important;
    font-size: 24px !important;
    position: static;
    text-indent: 0 !important;
	line-height:150%!important;
}

div#RthNameArea h2  a:hover,a:active {
    border: medium none !important;
    font-size: 24px !important;
    position: static;
    text-indent: 0 !important;
	line-height:150%!important;
}

#htlRnk a:link {
    border: medium none !important;
    font-size: 12px !important;
    position: static;
    text-indent: 0 !important;
	line-height:140%!important;
}

#htlRnk a:hover {
    border: medium none !important;
    font-size: 12px !important;
    position: static;
    text-indent: 0 !important;
	line-height:140%!important;
}

#htlRnk a:hover,a:active {
    border: medium none !important;
    font-size: 12px !important;
    position: static;
    text-indent: 0 !important;
	line-height:140%!important;
}*/

/*----------------------------------------------------
	リンク
----------------------------------------------------*/
/*a:link {
	text-decoration: underline;
	color: #134477;
}

a:hover {
	text-decoration: underline;
	color:  #EC740B;
}

a:visited {
	text-decoration: underline;
	color: #134477;
}

a:hover,a:active {
	text-decoration: underline;
	color: #EC740B;
}*/


a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=60);
	opacity: 0.6;
}


/*----------------------------------------------------
	画像
----------------------------------------------------*/
img{
	border: 0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	vertical-align: bottom;
	/* [disabled]margin: 0px 0px 0px 0px; */
}


/*----------------------------------------------------
	段落
----------------------------------------------------*/

body{
	-webkit-text-size-adjust: 100%;
	}

body p{
	font-size: 13px;
	line-height:20px;
}

body p a:link{
	font-size: 13px;
	line-height:20px;
}

body p a:hover {
	font-size: 13px;
	line-height:20px;
}

body p a:visited {
	font-size: 13px;
	line-height:20px;
}

/*body p a:hover,a:active {
	font-size: 13px;
	line-height:20px;
}*/

/*----------------------------------------------------
	メインビジュアル
----------------------------------------------------*/

.mv {
	width: 950px;
	height:630px;
	margin: 0px 0px 0px 0px;
	position:relative;
	overflow:hidden;
}

.logo{
	width: 651px;
	margin: 0px 0px 0px 290px;
	padding:50px 0px 0px 0px;
}

.mvtx{
	width: 574px;
	margin: 50px 20px 0px 360px;
}

.mvsl{
	width: 950px;
	margin: 0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
}

/*----------------------------------------------------
	サブメインビジュアル
----------------------------------------------------*/

.smv {
	width: 950px;
	height:365px;
	margin: 0px 0px 0px 0px;
	position:relative;
	overflow:hidden;
}

.tp {
	width: 120px;
	margin: 0px 0px 0px 10px;
	float:left;
}

.slogo {
	width: 360px;
	margin: 20px 0px 20px 160px;
	float:left;
}

.shtel {
	width: 257px;
	margin: 0px 0px 0px 10px;
	float:right;
}



/*----------------------------------------------------
	.gnav	メインナビ
----------------------------------------------------*/

.gnav {
	width: 950px;
	height:130px;
	margin: 0px 0px 0px 0px;
	background: url(mmbg.png) ;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.gnav ul {
	width: 950px;
	margin: 0px 0px 0px 0px;
	list-style:none;
}

.gnav li {
	list-style:none;
	float:left;
}

.gnav li.page img{
	margin-top:36px;
	}
	
.gnav li.plan img{
	margin-top:6px;
	}

.gnav li a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=0.0,Style=0,Opacity=50) ;
	opacity: 0.5 ;
}


/*----------------------------------------------------
	.sgnav	サブナビ
----------------------------------------------------*/

.sgnav {
	width: 950px;
	height:92px;
	margin: 30px 0px 0px 0px;
	background: url(snvbg.gif) ;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

.sgnav ul {
	width: 950px;
	margin: 0px 0px 0px 0px;
	list-style:none;
}

.sgnav li {
	list-style:none;
	float:left;
}

.sgnav li a:hover img {
	filter:progid:DXImageTransform.Microsoft.Alpha(Enabled=0.0,Style=0,Opacity=50) ;
	opacity: 0.5 ;
}



/*----------------------------------------------------
	メインコンテンツ
----------------------------------------------------*/

#main{
	width: 950px;
	margin: 30px 0px 0px 0px;
	padding: 0 0px 0px 0px;
}

#main:after{
content: ".";
display: block;
clear: both;
height: 0;
max-height: 0;
visibility: hidden;
}


.copy {
	width: 950px;
	margin: 20px 0px 30px 0px;
}

.cont {
	width: 950px;
	overflow:hidden;
	background: url(wc950.jpg) ;
	background-position: 0px 0px;
	background-repeat: repeat-y;
}

.contn{
	width: 950px;
/*	text-align:center;*/
}

.conb {
	width: 950px;
	background: url(bbg.jpg) ;
	background-position: 0px 0px;
	background-repeat: repeat-y;
}

.hotel1{
	clear:both;
	position:relative;
	z-index:0;
	overflow:hidden;
	height:735px;/*ver.7*/
/*	height:862px;*/
	color:#fff;
	}
	
.hotel2{
	position:relative;
	z-index:0;
	height:1020px;
	color:#fff;
	}
	
.hotel1 p.txt01{
	position:absolute;
	z-index:3;
	left:400px;
	top:410px;/*ver.7*/
	/*top:530px;*/
	width:350px;
	}
	
.hotel2 img.ho2_bg{
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	}
	
.hotel2 img.watch{
	position:absolute;
	z-index:2;
	right:40px;
	top:300px;
	width:230px;
	display:block;
	}
		
.hotel2 p.txt02{
	position:absolute;
	z-index:3;
	left:260px;
	top:330px;
	width:480px;
	display:block;
	}
	
/* 印刷用 */
@media print {
   .hotel2 p.txt02 {
      color:#F9F9F9;
   }
}
	
/*----------------------------------------------------
	5つのポイント
----------------------------------------------------*/

.points5{
	background:#231816;
	color:#fff;
	padding-left:40px;
	overflow:hidden;
	}
	
.point_l{
	width:420px;
	float:left;
	margin-bottom:20px;
	}
	
.point_l img{
	width:420px;
	}
	
.point_l p{
	margin-top:10px;
	padding-left:10px;
	width:410px;
	}
	
.point_s{
	width:250px;
	float:left;
	}

.point_s img{
	width:250px;
	}
	
.point_s p{
	margin-top:10px;
	width:250px;
	}
	


/*----------------------------------------------------
	オススメプラン
----------------------------------------------------*/

.reco_plan{
	width:920px;
	overflow:hidden;
	background:url(../idx/reco_bg.png);
	color:#fff;
	padding-left:30px;
	padding-bottom:60px;
	}

.plan_box{
	width:450px;
	float:left;
	margin:30px 0 0 0;
	}

.plan_box .plan_p{
	width:220px;
	float:left;
	}
	
.plan_box .plan_txt{
	width:200px;
	padding: 0 15px;
	float:left;
	}
	
.plan_box .plan_txt p{
	margin-bottom:20px;
	}

.reco_plan .plan_box:nth-of-type(2n){
	margin-left:10px;
	}
.reco_plan .plan_box:nth-of-type(2n+1){
	clear:both;
	}
	
.plan_box .plan_t {
		font-family: "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
		font-size:14px;
		font-weight:bold;
}

.plan_box .plan_t a{
		color:#fff;
	}

/*----------------------------------------------------
	アクセス
----------------------------------------------------*/
.acs{
	clear:both;
	overflow:hidden;
	margin-bottom:50px;
	}
	
.acs_lead{
	float:left;
	margin-left:60px;
	}

.acs_detail{
	width:420px;
	margin-top:50px;
	float:left;
	}

.adbox{
	width:330px;
	padding-left:90px;
	min-height:70px;
	margin-bottom:20px;
	}
	
.train{
	background:url(../idx/train.gif) no-repeat;
}

.air{
	background:url(../idx/air.gif) no-repeat;
}

.car{
	background:url(../idx/car.gif) no-repeat;
}
	
.adbox p{
	width:330px;
	margin-bottom:10px;
	}
	
.adbox p span{
	font-weight:bold;
	font-size:16px;
	color:#B28500;
	}
	
.acs img.right{
	margin-top:50px;
	width:530px;
	}
/*----------------------------------------------------
	ニュース
----------------------------------------------------*/
.nw{
	width:950px;
	margin:40px 0px 20px 0px;
	border-top: 1px solid #A09E9B;
	border-bottom: 1px solid #A09E9B;
	padding:10px 0;
}

.nwt{
	width:249px;
	float:left;
	text-align:center;
	border-right: 1px solid #A09E9B;
	padding:20px 0;
}

.nwt img{
	width:170px;
	}


.kiji_set{
	width:700px;
	float:left;
}

.kiji{
	width:700px;
	margin:15px 0px 0px 20px;
}

.kiji .day{
	width:120px;
	margin:0px 0px 0px 0px;
	font-size:12px !important;
	line-height:25px !important;
	text-align:center;
	float:left;
}

.kiji .naiyo{
	width:500px;
	font-size:13px ;
	line-height:25px ;
	margin:0px 0px 0px 30px;
	float:left;
}


.nw_kiji ul{
	width:650px;
	list-style:none;
	margin:0px 0px 15px 0px;
}

.nw_kiji li {
	width:650px;
	margin:0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	clear:both;
}


.nw_kiji li p{
	width:600px;
	font-size:12px;
	line-height:20px;
	margin:0px 0px 0px 0px;
	padding:0px 20px 20px 20px;
}

/*----------------------------------------------------
	キャンペーン
----------------------------------------------------*/
.camp{
	width: 950px;
	margin:20px 0px 40px 0px;
}

.camp_t{
	width: 200px;
	margin: 0px 0px 0px 0px;
	float:left;
	
}

.camp_bn{
	width: 730px;
	margin: 5px 0px 15px 20px;
	float:right;
}

.camp_bn p{
	margin: 5px 0px 0px 5px;
	font-size:12px;
}
/*----------------------------------------------------
	ムービー入口
----------------------------------------------------*/

#cam_r{
	position:absolute;
	left:700px;
	top:40px;
	height:650px;
	z-index:900;
}

#cam_r img{
	width:220px;
	}

/*#cam_r{
	position:fixed;
	right:250px;
	top:60%;
	width:47px;
	height:650px;
	z-index:900;
}*/


/*----------------------------------------------------
	検索
----------------------------------------------------*/

.kebg{
	background-image: url(../images/kebg.gif);
	background-position:top right;
	background-repeat: no-repeat;
	width:790px;
	height:40px;
	float:left;
	display:inline;
}

.kensaku{
	width:590px;
	height:40px;
	line-height:40px;
	margin-left:20px;
	float:left;
	display:inline;
	color:#FFF;
}

.kenbt{
	width: 170px;
	height:40px;
	float:right;
	display:inline;
	margin-top:0px;
	margin-right:0px;
}


/*----------------------------------------------------
	ページトップ
----------------------------------------------------*/

.pt{
	background-image: url(../com/fpt_bg.png);
	background-position:top left;
	background-repeat: no-repeat;
	width: 950px;
	height:45px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	text-align: center;
}

.pt2{
	background-image: url(../com/fpt_bg2.jpg);
	background-position:top left;
	background-repeat: no-repeat;
	width: 950px;
	height:45px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	text-align: center;
}

.spt{
	width: 930px;
	text-align:right;
	margin: 0px 20px 20px 0px;
}


/*----------------------------------------------------
	フッター
----------------------------------------------------*/
.dot950{
	background-image: url(../com/dot.gif);
	background-position:top left;
	background-repeat: repeat-x;
	width: 950px;
	height:1px;
}

.dot900{
	background-image: url(../com/dot.gif);
	background-position:top left;
	background-repeat: repeat-x;
	width: 900px;
	height:1px;
}

.dot860{
	background-image: url(../com/dot.gif);
	background-position:top left;
	background-repeat: repeat-x;
	width: 860px;
	height:1px;
	margin-left:20px;
	margin-right:20px;
}

/*----------------------------------------------------
	フッター
----------------------------------------------------*/

#footer{
	width: 950px;
	background-image: url(../com/fbg.gif);
	background-position:top left;
	background-repeat: repeat;
	padding:40px 0px 40px 0px;
}

.flogo{
	width: 950px;
	margin:0px 0px 0px 0px;
}

.flogo p{
	text-align:center;
	color:#fff;
	}


.foff{
	width: 400px;
	height:90px;
	float:left;
	margin:20px 0px 0px 0px;
}


.fad{
	width: 520px;
	float:left;
	margin:20px 0px 0px 20px;
}

.fad p{
	text-align:left;
	color:#fff;
	margin:10px 0px 0px 10px;
}

.ftel{
	width: 950px;
	margin:0px 0px 40px 0px;
}

.cr{
	margin:10px 0px 0px 0px;
	display:block;
	color:#fff;
}

.cr p{
	width: 680px;
	margin:0px 0px 0px 0px;
	text-align:left;
	float:left;
	color:#fff;
}


/*----------------------------------------------------
	コピー
----------------------------------------------------*/
.scl{
	width:495px;
	float:left;
}
.scr{
	width:455px;
	float:left;
}
.scr p{
	width:370px;
	margin:20px 0px 0px 30px;
}

.scp .bt{
	float:left;
	margin:0px 0px 20px 20px;
}

.plink{
	width:950px;
	text-align:center;
	margin:0px 0px 60px 0px;
}
/*----------------------------------------------------
	コンセプト
----------------------------------------------------*/
.movie{
	background:url(../co/movie_bg.jpg) no-repeat left top;
	height:550px;
	}
	
.movie .movie_box{
	width:720px;
	margin:0 auto;
	}


.con3{
	position:relative;
	z-index:0;
	}
	
.con3 img.watch{
	width:200px;
	position:absolute;
	z-index:1;
	top:5px;
	right:120px;
	}



/*---------------------------------------------------
	客室
----------------------------------------------------*/

.rcm{
	width:950px;
	background-image:url(../ro/rcm.gif);
	background-repeat: repeat;
	background-position:top left;
	margin:0px 0px 0px 0px;
}

.rcl{
	width:250px;
	float:left;
}

.rcl p{
	width: 220px;
	margin:20px 15px 10px 15px;
}


.rcr{
	width:700px;
	float:left;
	margin:0px 0px 20px 0px;
}


.rtl{
	width:282px;
	float:left;
	padding:20px 20px 0px 20px;
}


.rtm{
	width:450px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
}

.rtm p{
	width:430px;
	margin:0px 0px 20px 5px;
}


.rtr{
	float:right;
	padding:20px 15px 0px 0px;
}

.rbt, .rbt_mr, .rbt_l, .rbt_r{
	margin-bottom:40px;
	}

.rbt{
	margin-top:20px;
	float:left;
}

.rbt_mr{
	width:305px;
	margin-top:20px;
	float:left;
	margin-right:17px;
}

.rbt img, .rbt_mr img{
	width:305px;
	}

.rbt_l{
	margin-top:20px;
	float:left;
	margin-right:50px;
}

.rbt_r{
	margin-top:20px;
	float:left;	
}

.rbt_l img, .rbt_r img{
	width:450px;
	}



.ccl{
	width:600px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
}

.ccl p{
	width:560px;
	margin:0px 0px 0px 25px;
}

.ccl table{
	font-size:13px;
	text-align:left;
	margin-left:30px;
	}
	
.ccl table th, .ccl table td{
	padding:5px 10px;
	vertical-align: top;
	}

.ccr{
	width:280px;
	float:right;
	padding:30px 20px 0px 0px;
}

.lx_box{
	width:300px;
	float:left;
	text-align:left;
	margin-bottom:20px;
	margin-top:20px;
}

.lx_box p{
	width:280px;
	margin:10px;
	}


.ame h5{
	width: 270px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	margin:10px 0px 0px 0px;
	font-weight:normal;
	font-size:15px;
	color:#422A08;
	line-height:22px;
}


.ame{
	width: 272px;
	margin:30px 0px 0px 30px;
	float:left;
}

.ame p{
	width: 270px;
	margin:10px 0px 0px 0px;
	font-size:12px;
}

.ame img{
	border:1px solid #fff;
}

.nobdr img{
	border:none;
	}

.wbg {
	width: 820px;
	padding:15px 20px 15px 20px;
	margin:15px 0px 15px 0px;
	background-color:#fff
}

/**2017.0814追加・快適point**/
.nom{
	font-size: 18px;
	padding-right: 3px;
}

/*----------------------------------------------------
	朝食・レストラン
----------------------------------------------------*/

.gs{
	overflow:hidden;
	width:880px;
	margin:0px auto 50px auto;
	clear:both;
	}
	
.gs_l{
	float:left;
	}
	
.gs_r{
	width:550px;
	float:left;
	margin-left:30px;
	}
	
.gs_r table{
	font-size:13px;
	text-align:left;
	margin:20px 0 20px 0;
	}
	
.gs_r table td{
	padding:5px 0 5px 0;
	vertical-align: top;
	}
	
.gs_r table th{
	width:50px;
	padding:5px 0 5px 0;
	vertical-align: top;
	}
	
.gs_time{
	font-size:13px;
	color:#846321;
	display:block;
	margin-top:5px;
	line-height:20px;
	}
	
.re_text{
	margin:30px 30px 30px 40px;
	width:500px;
	float:left;
	}
.re_text2{
	margin:0px 30px 30px 40px;
	width:800px;
	float:left;
	}
	
.re_contact{
	width:300px;
	text-align:center;
	padding:15px 20px;
	background-color:#FBF5ED;
	border: 1px solid #9E9074;
	float:left;
	margin:30px 30px 30px 0px;
	}
	
.re_contact .re_con_t{
	font-weight:bold;
	display:block;
	margin-bottom:10px;
	}

.re_contact .re_tel{
	font-size:18px;
	line-height:26px;
	font-weight:bold;
	color:#846321;
	}


/*----------------------------------------------------
	館内施設
----------------------------------------------------*/
.fc_cont{
	width:460px;
	float:left;
	margin:0px 0px 0px 0px;
}

.fcm{
	width:460px;
	background-image:url(../fa/fcm.gif);
	background-repeat: repeat-y;
	background-position:0px 0px;
}

.fcm p{
	width:420px;
	padding:10px 20px 10px 10px;
}

.fcm p a{
	color:#6A5423;
	}


/*----------------------------------------------------
	アクセス・観光
----------------------------------------------------*/
.gb { 
	color: #B28500;
	font-size:16px;
	font-weight:bold;
}

/*----------------------------------------------------
	キッズ専用コンシェルジュ　（タイムトラベルコンシェルジュ）
----------------------------------------------------*/

.time1, .time2, .time3, .time4{
	position:relative;
	overflow:hidden;
	z-index:0;
	color:#fff;
	}

.time1 p, .time2 p, .time3 p, .time4 p{
	position:absolute;
	z-index:2;
}

.time1 p{
	display:block;
	width:800px;
	left:60px;
	top:330px;
	text-align:center;
	text-shadow: 0 0 3px #000,0 0 5px #000,0 0 10px #000;
	}
	
.time1 img.watch{
	position:absolute;
	z-index:3;
	width:250px;
	right:50px;
	bottom:80px;
	}
	
.time2 p.kpas1{
	display:block;
	width:220px;
	left:460px;
	top:200px;
	}
	
.time2 p.kpas2{
	display:block;
	width:350px;
	left:410px;
	top:640px;
	}
	
.time3 p.stamp1{
	display:block;
	width:380px;
	left:160px;
	top:305px;
	color:#525252;
	}
	
.time3{
	height:1250px;
	}

.time3 p.stamp2{
	display:block;
	width:800px;
	left:100px;
	bottom:50px;
	}
	
.time3 p.stamp2 span{
	color:#F60;
	}
	
.time4 p.try1{
	display:block;
	width:320px;
	left:420px;
	top:520px;
	}
	
.time4 p.try2{
	display:block;
	width:800px;
	left:100px;
	bottom:40px;
	}


/*----------------------------------------------------
	過ごし方
----------------------------------------------------*/

/*----------------------------------------------------
	共通
----------------------------------------------------*/

/* リスト */
.sq{
	width: 890px;
	background:#fff;
	margin: 0px 0px 0px 25px;
	padding:15px 0px 5px 0px;
}
.sq ul{
	width: 210px;
	list-style:none;
	float:left;
	margin: 0px 0px 0px 0px;
	padding-left:10px;
	display: inline;
}
.sq li{
	width: 230px;
	background-image:url(squ.gif);
	background-repeat: no-repeat;
	background-position: 2px 6px;
	padding: 0px 0px 0px 20px;
	margin-bottom:10px;
	font-size:12px;
	line-height:18px;
}



/*----------------------------------------------------
	共通　table　テーブル設定
----------------------------------------------------*/
.cht table {
	border-bottom: #630 dotted 1px;
}


.cht th {
	font-size:13px;
	text-align:left;
	padding-left:20px;
	font-weight:normal;
	border-top: #630 dotted 1px;
}
.cht td {
	text-align: left;
	font-size:13px;
	text-align:left;
	line-height:15px;
	padding-left:10px;
	border-top:#630 dotted 1px;
}

.cht2 table {
	border-top:#630 dotted 1px;
	border-bottom: #630 dotted 1px;
	border-right:#630 dotted 1px;
}


.cht2 th {
	font-size:13px;
	text-align:center;
	padding-left:20px;
	font-weight:normal;
	background-color:#444;
	color:#fff;
	border-left:#fff dotted 1px;
}
.cht2 td {
	text-align: left;
	font-size:13px;
	text-align:center;
	line-height:15px;
	border-top:#630 dotted 1px;
	border-left:#630 dotted 1px;
}

.cht3 table {
	border-top:#630 dotted 1px;
	border-bottom: #630 dotted 1px;
	border-right:#630 dotted 1px;
}


.cht3 th {
	font-size:13px;
	text-align:center;
	padding-left:20px;
	font-weight:normal;
	background-color:#444;
	color:#fff;
	border-left:#fff dotted 1px;
}
.cht3 td {
	text-align: left;
	font-size:13px;
	text-align:left;
	padding-left:15px;
	line-height:15px;
	border-top:#630 dotted 1px;
	border-left:#630 dotted 1px;
}

.not th {
	font-size:12px;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	line-height:18px;
	padding:5px 0px 5px 0px;
}

.not td {
	text-align:left;
	vertical-align:top;
	font-size:12px;
	padding:5px 0px 5px 10px;
	line-height:18px;
}



/* div配置 */
.left {	float: left;}
.right { float: right;}
.clear { clear: both; }

/* 余白 */
.mar3 { margin: 3px; }
.mar5 { margin: 5px; }
.mar7 { margin: 7px; }
.mar10 { margin: 10px; }

.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt40 { margin-top: 40px; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }
.mt60 { margin-top: 60px; }
.mt70 { margin-top: 70px; }
.mt80 { margin-top: 80px; }
.mt100 { margin-top: 100px; }
.mt120 { margin-top: 120px; }

.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }

.ml1 { margin-left: 1px; }
.ml2 { margin-left: 2px; }
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml12 { margin-left: 12px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml22 { margin-left: 22px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }
.ml35 { margin-left: 35px; }
.ml40 { margin-left: 40px; }
.ml45 { margin-left: 45px; }
.ml50 { margin-left: 50px; }
.ml60 { margin-left: 60px; }
.ml65 { margin-left: 65px; }
.ml70 { margin-left: 70px; }
.ml80 { margin-left: 80px; }
.ml100 { margin-left: 100px; }
.ml120 { margin-left: 120px; }
.ml150 { margin-left: 150px; }
.ml170 { margin-left: 170px; }
.ml180 { margin-left: 180px; }
.ml200 { margin-left: 200px; }

.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr25 { margin-right: 25px; }
.mr30 { margin-right: 30px; }
.mr35 { margin-right: 35px; }
.mr40 { margin-right: 40px; }
.mr50 { margin-right: 50px; }
.mr60 { margin-right: 60px; }

.pad5 { padding: 5px; }
.pad10 { padding: 10px; }
.pb15{ padding-bottom: 15px; }
.pb20{ padding-bottom: 20px; }


/* 横幅 */
.w100 { width:100px; }
.w120 { width:120px; }
.w130 { width:130px; }
.w150 { width:150px; }
.w160 { width:160px; }
.w170 { width:170px; }
.w175 { width:175px; }
.w177 { width:177px; }
.w190 { width:190px; }
.w193 { width:193px; }
.w200 { width:200px; }
.w202 { width:202px; }
.w205 { width:205px; }
.w220 { width:220px; }
.w230 { width:230px; }
.w250 { width:250px; }
.w260 { width:260px; }
.w270 { width:270px; }
.w280 { width:280px; }
.w300 { width:300px; }
.w305 { width:305px; }
.w315 { width:315px; }
.w320 { width:320px; }
.w350 { width:350px; }
.w360 { width:360px; }
.w370 { width:370px; }
.w380 { width:380px; }
.w390 { width:390px; }
.w400 { width:400px; }
.w410 { width:410px; }
.w415 { width:415px; }
.w420 { width:420px; }
.w430 { width:430px; }
.w440 { width:440px; }
.w450 { width:450px; }
.w480 { width:480px; }
.w500 { width:500px; }
.w522 { width:522px; }
.w545 { width:545px; }
.w620 { width:620px; }
.w720 { width:720px; }
.w735 { width:735px; }
.w800 { width:800px; }
.w880 { width:880px; }
.w900 { width:900px; }

.h100 { height: 100px; }
.h110 { height: 110px; }

/* テキスト */
.chu { color: #C43B0E; font-size:11px; line-height:18px;}
.chu2 { color: #826242; font-size:11px; line-height:18px;}
.txt11{ font-size:11px;}
.txt12{ font-size:12px;}
.txt_r{text-align:right;}
.txt_l{text-align:left;}
.txt_c{text-align:center;}




/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*: first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}

.eme {
  width: 650px;
  margin: 20px auto 30px;
  padding: 20px 30px;
  text-align: left;
  border: 1px solid #987C43;
}
.eme h3 {
  text-align: center;
  font-family: "Times New Roman", 游明朝, "Yu Mincho", 游明朝体, YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  color: #2C201A;
  letter-spacing: 1px;
  font-size: 20px;
}
.eme h3::after {
  content: "";
  display: block;
  width: 30px;
  margin: 10px auto 20px;
  border-bottom: 1px solid #987C43;
}
.eme p {
  color: #2C201A;
}
